.main-heading .heading-wrapper-title h3, .widget-static-block .custom .title h2, .block .block-title strong span, .block .block-title strong span, .block .empty, .toolbar .toolbar-top .amount, .toolbar .toolbar-top .sorter .sort-by label, .toolbar .toolbar-top .limiter label, .toolbar p.mt-toolbar-label, .toolbar .toolbar-top .sorter .view-mode label, .toolbar .toolbar-top .pages strong, .product-view .product-shop .product-name h1, .std ul, .std ol, .std dl, .std p, .std address, .std blockquote, .product-view .product-shop .product-options dt label.required, .product-view .product-shop .product-options dd select, .page-title h1, .page-title h2, .page-title h3 { color:#484848; }
.product-name a, #my_recent_reviews .product-name a { color:#000000; }
.product-name a:hover, #my_recent_reviews .product-name a:hover { color:#f8a734; }
body {
  color:#484848;
  font-size:14px;
}
a { color:#000000; }
a, .dropdown .text { color:#000000; }
a:hover {
  color:#f8a734;
  text-decoration:none;
}
button.button, a.btn-readmore, .mt-ajax-checkout a { background-color:#4a4a4a; }
button.button:hover, a.btn-readmore:hover, .mt-ajax-checkout a:hover, .widget-static-block .custom .btn-purchase:hover { background-color:#f8a734; }
.widget-static-block .custom .btn-purchase, .header .header-content-right .form-search button.button span, a.btn-readmore-about { background-color:#f8a734; }
button.button span, a.btn-readmore, .header-container .header a { color:#ffffff; }
button.button:hover span span, a.btn-readmore:hover { color:#ffffff; }
.widget-static-block .custom .btn-purchase, .header .header-content-right .form-search button.button span, a.btn-readmore-about { color:#ffffff; }
.mt-ajax-container .access a span.icon, .mt-ajax-container .product-details .btn-remove span.icon, table td a.btn-remove, table th a.btn-remove, .block-compare .btn-remove, span.icon { background-color:#fe0511; }
.mt-ajax-container .access a:hover span.icon, table td a.btn-remove:hover, table th a.btn-remove:hover, a.btremoven-:hover span, .block-compare li:hover a.btn-remove, .top-compare li:hover a.btn-remove { background-color:#f8a734; }
.category-products .item .actions .confix-produclist-category ul li a.link-wishlist, .slider-product-wrapper .top-actions-inner .mt-actions .confix-produclist a.link-wishlist, .confix-produclist ul li a.link-wishlist, .category-products .products-list .confix-produclist-category ul li a.link-wishlist { background-color:#f8a734; }
.category-products .item .actions .confix-produclist-category ul li a.link-wishlist:hover, .slider-product-wrapper .products-grid .item .catpanel .mt-actions .confix-produclist a.link-wishlist:hover, .confix-produclist ul li a.link-wishlist:hover, .category-products .products-list .confix-produclist-category ul li a.link-wishlist:hover { background-color:#4a4a4a; }
.category-products .item .actions .confix-produclist-category ul li a.link-compare, .slider-product-wrapper .top-actions-inner .mt-actions .confix-produclist a.link-compare, .confix-produclist ul li a.link-compare, .category-products .products-list .confix-produclist-category ul li a.link-compare { background-color:#b7cc16; }
.category-products .item .actions .confix-produclist-category ul li a.link-compare:hover, .slider-product-wrapper .products-grid .item .catpanel .mt-actions .confix-produclist a:hover, .confix-produclist ul li a.link-compare:hover, .category-products .products-list .confix-produclist-category ul li a.link-compare:hover { background-color:#4a4a4a; }
.product-new-label {
  background-color:#f8a734;
  color:#ffffff;
}
.product-sale-label {
  background-color:#b7cc16;
  color:#ffffff;
}
.old-price .price { color:#686868; }
body { font-family:Lato, arial, serif; }
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:Lato, arial, serif; }
.mt-revolution-slider .tp-caption.big_black { font-family:Raleway, Arial, Helvetica, sans-serif; }
.mt-revolution-slider .tp-caption.very_big_black { font-family:Raleway, Arial, Helvetica, sans-serif; }
.mt-revolution-slider .tp-caption.very_big_white { font-family:Raleway, Arial, Helvetica, sans-serif; }
.mt-revolution-slider .tp-caption.medium_text { font-family:Raleway, Arial, Helvetica, sans-serif; }
.mt-revolution-slider .tp-caption.big_white.big_white_custom { font-family:Raleway, Arial, Helvetica, sans-serif; }
.mt-revolution-slider .tp-caption.small_text.small_text_custom a {
  font-family:Lato, arial, serif;
  font-family:;
  font-family:;
}
.header-container .header .header-top { background-color:#f8a734; }
.header-container .header a { color:#000; }
.header-container .header a:hover { color:red; }
.header-container .header .header-top .currency_top, .header-container .header .header-top .form-language, .header-container .header .header-top .header-top-right ul.links li.first a, .header-container .header .header-top .header-top-right ul.links li a { }
.header .form-language .sbHolder .sbOptions li a, .header .currency_top .sbHolder .sbOptions li a, .header-container .header .header-top .header-top-right ul.links li a { background-color:rgba(0,0,0,0); font-size: 14px; }
.header .form-language .sbHolder .sbOptions li a:hover, .header .currency_top .sbHolder .sbOptions li a:hover, .header-container .header .header-top .header-top-right ul.links li a:hover { background-color:#ffae21; }
input#search {
  color:#717171;
  border-color:#e9e9e9;
}
input#search:hover { border-color:rgba(0,0,0,0); }
.mt-top-cart .mt-ajax-container p.subtotal span { color:#484848; }
span.mt-cart-title, .mt-ajax-container .product-details a, .mt-ajax-container .product-details .btn-remove, .mt-ajax-checkout a, .top-compare .mt-maincompare p.product-name a { /*color:#484848;*/color:#000000; }
span.mt-cart-title:hover, .mt-icon-ajaxcart a.mt-cart-label:hover, .mt-ajax-container .product-details a:hover, .mt-ajax-container .product-details a:hover, .top-compare .mt-maincompare p.product-name a:hover { color:red; }
.mt-icon-ajaxcart a.mt-cart-label { color:#ffae21; }
.mt-ajax-container { background-color:#ffffff; }
#mtnav a {
  font-size:18px;
  text-transform:uppercase;
}
.header-bottom { background-color:rgba(0,0,0,0); }
.mt-navigation { background-color:rgba(0,0,0,0); }
#mtnav a, #megamenu a, #mtnav li.level0 a { color:#000; }
#mtnav li:hover {
  background-color:rgba(0,0,0,0);
  color:#000;
}
#mtnav li:hover a { color:#000; }
#mtnav li.active {
  background-color:#ffffff;
  color:#ffb538;
}
#mtnav li.active a { color:#ffb538; }
#mtnav .sub-wrapper { background-color:#ffffff; }
.custom p.custom_category_menu_text, .mtmenu-block .custom-block p { color:#323131; }
#mtnav li.level0 .groups-wrapper ul li a, #mtnav li.level0 ul li div.groups-wrapper ul li a { color:#393939; }
#mtnav li.level0 ul li div.groups-wrapper ul li a:hover, #mtnav .mtmenu-block .nav-block a:hover, #mtnav li.level0 ul li a:hover { color:#ffb538; }
#mtnav li.level0 ul li.groups a, .mtmenu-block-left h2, .mtmenu-block .custom-block h4 { color:#ffb538; }
li.level0 > a > span > .cat-label-label1.pin-bottom:before { border-top-color:#ffb538; }
li.level0 > a:hover > span > .cat-label-label1.pin-bottom:before { border-top-color:#ffb538; }
li.level0 > a:hover > span > .cat-label-label1 { background-color:#ffb538; }
.cat-label-label1 {
  background-color:#ffb538;
  color:#ffffff;
}
.cat-label-label1:hover {
  background-color:#ffb538;
  color:#ffffff;
}
.cat-label-label2 {
  background-color:#e1449b;
  color:#ffffff;
}
.cat-label-label2:hover {
  background-color:#ffb538;
  color:#ffffff;
}
li.level0 > a:hover > span > .cat-label-label2 { background-color:#ffb538; }
li.level0 > a > span > .cat-label-label2.pin-bottom:before { border-top-color:#e1449b; }
li.level0 > a:hover > span > .cat-label-label2.pin-bottom:before { border-top-color:#ffb538; }
.block .block-title strong span { color:#484848; }
ul.nav-accordion li a { color:#000000; }
ul.nav-accordion li a:hover { color:#ffb538; }
ul.nav-accordion li.active a { color:#ffb538; }
.mt-menu { background-color:#2d2d2d; }
.mt-menu .mt-menu-active { background-color:#1f1f1f; }
.title-canvas { color:#ffffff; }
.mt-menu a { background-color:rgba(0,0,0,0); }
.mt-menu a:hover { background-color:#3f3f3f; }
.mt-menu li li a { background-color:#3f3f3f; }
.mt-menu ul.nav-accordion li a { color:#ffffff; }
.mt-menu ul.nav-accordion li a:hover { color:#ffb538; }
.mt-menu ul.nav-accordion li.active a { color:#ffffff; }
body {
  background-color:rgba(0,0,0,0);
  background-image:;
}
.main-container .main { background-color:#ffffff; }
.main-container { background-color:#ffffff; }
.product-view .product-shop .product-options-bottom ul.add-to-links li a:hover { background-color:#4a4a4a; }
.product-view .product-shop .product-options-bottom ul.add-to-links li a { background-color:#f56032; }
.product-tabs { background-color:rgba(0,0,0,0); }
.product-tabs li a {
  background-color:#ededed;
  color:#3d3d3d;
}
.product-tabs li a:hover {
  background-color:#f8a734;
  color:#ffffff;
}
.product-tabs a:hover { color:#ffffff; }
.product-tabs li.active a { background-color:#f8a734; }
.product-tabs li.active a { color:#ffffff; }
.product-tabs-content-inner p { color:#3d3d3d; }
.product-tabs-content-inner { background-color:#ffffff; }
.product-tabs-content-inner { color:#3d3d3d; }
.footer-container .footer-bottom .section-space .collapsible h3, .footer-container .footer-copyright address, .footer p, .block-subscribe .block-title strong span, .mt-block-free, .block-subscribe .block-content .input-box input.input-text { color:#484848; }
.footer a, .footer-container .footer-copyright .footer li a { color:#393939; }
.footer a:hover, .footer-container .footer-copyright .footer li a:hover { color:#ffffff; }
.footer-container .container { background-color:rgba(0,0,0,0); }
a.btn-readmore-about, .footer .block-subscribe button.button {
  background-color:#f8a734;
  color:#ffffff;
}
a.btn-readmore-about:hover, .footer .block-subscribe button.button:hover {
  background-color:#4a4a4a;
  color:#ffffff;
}
.footer .block-subscribe button.button span { color:#ffffff; }
.footer .block-subscribe button.button, a.btn-readmore-about {
  /*background-color:#f8a734;*/
  background-color:#000000;
  color:#ffffff;
}
.footer .block-subscribe button.button:hover, a.btn-readmore-about:hover {
  background-color:#4a4a4a;
  color:#ffffff;
}
.footer .block-subscribe button.button:hover span { color:#ffffff; }
.footer-container .footer-top { /*background-color:#f3f3f3;*/ background-color:#f8a734; }
.footer-container .footer-top .container { /*background-color:#f3f3f3;*/ background-color:#f8a734;}
.mt-block-free span.free { color:#f56032; }
.footer-container .footer-bottom { /*background-color:#f3f3f3;*/ background-color:#f8a734;}
.footer-container .footer-bottom .container { /*background-color:#f3f3f3;*/ background-color:#f8a734;border-bottom: 1px solid #ebebeb;border-top: 1px solid #ebebeb; }
.footer-container .footer-copyright { /*background-color:#ffffff;*/ background-color:#f8a734;}
.footer-container .footer-copyright .container { /*background-color:#ffffff;*/ background-color:#f8a734;}
.footer address a { color:#f56032; }
